@import url(http://fonts.googleapis.com/css?family=Open+Sans);

@import url(https://easy.myfonts.net/v2/css?3bqNmMG0cQD7T8ofZjka2qc6rlkUqMjBKCtL6f13vE4DShiZ8FE4U0c9QTY3sKTBaTlArqUIBVleeINdYI1sJp1ggB00kqZNHeRiDJh9PNjuUJAT3HqAHNQchIg7bqv437mUv2UfNkGOFCPqas62hZdom8vXuLNFTjJRplFEIehSNuEJT76I4CZiquuObCGQhl1ha5q4c94iX0C12PnVvMOjLpgm1DLXAC0FWmEj5ObjAZ0QTiHpd3U9cc4j8idgPXQU7kB2lAURZtTc7sbBX14r85N50rC1PTZIZcRc9jTH8e09EBYk62l4rMOfHPKmI1rABdnPGcD0vFlFHlD1DDQJNctgJ5jhohkAbJoZ5gPuth34cYhAiSd4EotMGVGUqLuiQ6USn5LVKYHMYAPSDW3TSfdf5RatmoseV1IXJG30gOVbS1OpgXbrtueii9paLYhreYXnFBdGO9S2diifYmDPSdjTKZ9IubOAbqrv47eBEEcN5eC2Z2q8j6Mb06jMSgg0XE67ktfTgej6SfEqDrpgfjsj823mWU5fNAgrCAVltiIlZV4R19lnl9s5XMKABiF95JuN5FTPGfN7hTQ8MPDsd0stho5ss1JDLsZiMRoJ3RdtLC1Gv8AQlqO3NqsT0TtUdkVpqUiaUN1gohtZShastRgCicQoQCDPvg9gcMAeeoN5LluE7Omeq59iKalOMXShgYMKHSHYnEpJ7cv0DAkFBWP6ofFkh8feQId6178DMJ0feEjZeGv11U9c3TRGdums2FknPiVrZAJarPr1B1q2CdkkqIacHI4);
* {
	padding:0px;
	margin:0px;
	/*hyphens:auto;*/
}
body {
	background:#FFFFFF;
	font-size:14px;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
}
div{
	outline:none;
	border:none;
	border-width:0px;
}
a {
	text-decoration:none;
	color:#8cbfb8;
}
a img{
	border:none;
	text-decoration:none;
}
ul, ol {
	list-style-position:outside;
}
.clear {
	height:0px;
	margin:0px;
	padding:0px;
	line-height:0px;
	font-size:0px;
	clear:both;
}

#wrapper{
	min-width:1240px;
}
.global_width{
	width:1200px;
	margin:0px auto;	
}
.top_area{
	
}
.top{
	padding:32px 0px 39px;
}
.top_left{
	width:600px;
	float:left;
}
.logo{
	
}
.logo img{
	
}
.top_right{
	width:600px;
	float:right;
	padding-top:10px;
	overflow:hidden;
}
.phone{
	width:100%;
	float:left;
	margin-bottom:7px;
}
.phone p{
    font-family: "Calibri";
	font-size:29px;
	font-weight:200;
	font-style:normal;
	line-height:32px;
	text-align:right;
	text-decoration:none;
	text-transform:uppercase;
	color:#000000;
	margin-bottom:5px;
}
.phone a{
    font-family: "Calibri";
	font-size:29px;
	font-weight:200;
	font-style:normal;
	line-height:32px;
	text-align:right;
	text-decoration:none;
	text-transform:uppercase;
	color:#000000;
	margin-bottom:5px;
}
.top .search{
	text-align:right;
	float:right;
}
.top .search ul{
	list-style:none outside;
}
.top .search ul li{
	float:left;
}
.top .search ul li input[type=text]{
    font-family: "Calibri";
	font-size:16px;
	font-weight:700;
	font-style:normal;
	line-height:18px;
	text-align:left;
	text-decoration:none;
	text-transform:uppercase;
	color:#ffffff;
	padding:9px 10px;
	background:url(../images/search.png) no-repeat left top;
	border:none;
	width:239px;
	width:281px !ie;
}
.top .search ul li input[type=submit],.top .search ul li input[type=button],.top .search ul li button{
	_padding:9px 16px;
	background:url(../images/search.png) no-repeat right top;
	border:none;
	color:transparent;
	text-indent:-9999px;
	cursor:pointer;
	width:42px;
	height:35px;
}
.banner_area{
	position:relative;
}
.polygon{
	text-align:center;
	background:url(../images/polygon_bg.png) no-repeat left top;
	position:absolute;
	left:450px;
	top:-50px;
	z-index:99;
	width:330px;
	height:105px;
}
.banner{
	text-align:center;
	overflow:hidden;
	/*overflow:hidden !ie;*/
	min-width:100%;
}
.banner img{
	display:block;
	width:100%;
	height:auto;
	margin: 0px !important;
}

.large_img {
	max-width:100% !important;
}

.banner_area{
	/*min-height:371px;*/
	overflow:hidden;
	width:100%;
}
.banner_area object {
  display: block;
  height: 100%;
  min-height:260px;
  width: 100%;
}
.nav_area{
	background:url(../images/nav_bg.png) no-repeat left top;
	padding:8px 0px;
	display:block;
	height:50px;
}
.nav{
	position:relative;
	z-index:99999;
}
.nav ul{
	list-style:none outside;
	text-align:center;
}
.nav ul>li{
	display:inline-block;
	background:url(../images/nav_sep.png) no-repeat right center;
	padding:0px 27px 0px 0px;
	*float:left;
	position:relative;
}
.nav ul li:last-child, .nav ul li.last{
	background:none !important;
	*background:none !important;
	padding:0px 0px 0px 0px;
}
.nav ul li a{
    font-family: "Calibri";
	font-size:16px;
	font-weight:700;
	font-style:normal;
	line-height:18px;
	text-align:left;
	text-decoration:none;
	text-transform:uppercase;
	color:#ffffff;
	padding:14px 10px 20px;
	display:inline-block;
	-webkit-transition:all 0.4s ease 0s;
	-moz-transition:all 0.4s ease 0s;
	-ms-transition:all 0.4s ease 0s;
	-o-transition:all 0.4s ease 0s;
	transition:all 0.4s ease 0s;
}
.nav ul li a:hover, .nav ul li.active a{
	color:#8cbfb8;
	-webkit-transition:all 0.4s ease 0s;
	-moz-transition:all 0.4s ease 0s;
	-ms-transition:all 0.4s ease 0s;
	-o-transition:all 0.4s ease 0s;
	transition:all 0.4s ease 0s;
}
.nav ul li:hover > .ulwrapper {
	background: #141313;
	margin-top:0px;
	visibility:visible;
	opacity:1;
	display:block;
	position:absolute;
    -webkit-transition: all .3s ease-in;
   	-moz-transition: all .3s ease-in;
	-ms-transition: all .3s ease-in;
	-o-transition: all .3s ease-in;
	transition: all .3s ease-in;
}
.nav ul li .ulwrapper {
	display:none;
	position:absolute;
	z-index:9999;
	padding-bottom:10px;
	margin: 40px 0 0 !important;
	top:12px;
}
.nav ul li .ulwrapper ul li{
	background:none;
	display:block;
	float:none;
	top:0px;
	left:0px;
	text-align:left;
	padding:5px 0px !important;
}
.nav ul .ulwrapper  ul li a{
    font-family: "Calibri";
	font-size:16px;
	font-weight:700;
	font-style:normal;
	line-height:18px;
	text-align:left;
	text-decoration:none;
	text-transform:uppercase;
	color:#ffffff;
	padding:3px 20px;
}

/*========================= Drop-down menu =========================*/
.ulwrapper {
  background: none repeat scroll 0 0 #000;
  left: -10px;
  min-width: 100%;
  padding-bottom: 10px;
  position: absolute;
  text-align: left;
  top: 0;
  padding-top:10px;
  z-index: 350;
  border-left:1px solid #000;
  border-right:1px solid #000;
  border-bottom:1px solid #000;
}
.ulwrapper .ulwrapper  {
	right:190px;
	top:0px;
	margin:0px;
}
.ulwrapper ul{
	min-width:190px; 
	position:relative; 
	width:100%;
}
.ulwrapper ul li{
	list-style:none;
	float:none !important;
    margin-right:0px !important;
	display:block;
	padding:5px 0;
}
.ulwrapper ul li:last-child, .ulwrapper ul li.last{
	border-bottom:none;
}
.parent .ulwrapper ul li{
	
}
.parent .ulwrapper ul li a{
	
}
.ulwrapper ul li a {
  color: #ffffff !important;
  display: block;
  font-size: 14px;
  line-height: 24px !important;
  margin: 0;
  padding: 0 15px 0 20px !important;
}
.ulwrapper ul li:first-child a span{
	background:none !important;
}
.ulwrapper ul li a:hover, .ulwrapper ul li.active a{
	color: #8cbfb8 !important;
}
.ulwrapper ul li a:hover spsn, .ulwrapper ul li.active a spsn{
	background:none !important;
}
.middle_area{
	
}
.main_content{
	padding:15px 0px 8px 0px;
}
.content{
    font-family: "Calibri";
	font-size:16px;
	font-weight:300;
	font-style:normal;
	line-height:20px;
	text-align:left;
	text-decoration:none;
	text-transform:none;
	color:#000000;
	margin:16px 0px 0;
	padding:5px 0px 10px 0px;
}
.content h2, .componentheading {
    font-family: "Calibri";
	font-size:37px;
	font-weight:300;
	font-style:normal;
	line-height:40px;
	text-align:left;
	text-decoration:none;
	text-transform:none;
	color:#8cbfb8;
	margin-bottom:15px;
}
.content_left{
	width:846px;
	float:left;
	padding-right:40px;
}
.content_left ul li{
	margin-left:15px;
}
.content .src ul{
	list-style:none;
}
.content p, .content_left p{
    font-family: "Calibri";
	font-size:16px;
	font-weight:300;
	font-style:normal;
	line-height:20px;
	text-align:left;
	text-decoration:none;
	text-transform:none;
	color:#000000;
	margin-bottom:22px;
}
.content p strong, .content_left p strong{
    font-family: "Calibri";
	font-size:20px;
	font-weight:bold;
	font-style:normal;
	line-height:28px;
	text-align:left;
	text-decoration:none;
	text-transform:none;
	color:#000000;
}
.content_right{
	width:302px;
	padding:15px 6px 0px 6px;
	float:right;
}
.right_widget{
	
}
.widget_title{
	background:url(../images/right_title_bg.png) no-repeat left top;
	padding:4px;
	height:54px;
	margin-bottom:10px;
}
.right_widget h2{
    font-family: "Calibri";
	font-size:20px;
	font-weight:bold;
	font-style:normal;
	line-height:28px;
	text-align:left;
	text-decoration:none;
	text-transform:uppercase;
	color:#8cbfb8;
	border-top:1px solid #9f9e9e;
	border-bottom:1px solid #9f9e9e;
	padding:12px;
	display:block;
	margin:0px 0px 0px 0px;
}
.right_widget h2 span{
	color:#ffffff;
}
.right_widget img{
	margin:0px 0px 11px 0px;
	display:block;
}
.right_text{
	padding:3px 12px;
	background:#e3e3e3;
}
.right_text p{
    font-family: "Calibri";
	font-size:16px;
	font-weight:300;
	font-style:normal;
	line-height:20px;
	text-align:left;
	text-decoration:none;
	text-transform:none;
	color:#000000;
}
.right_text p strong{
    font-family: "Calibri";
	font-size:20px;
	font-weight:bold;
	font-style:normal;
	line-height:23px;
	text-align:left;
	text-decoration:none;
	text-transform:none;
	color:#000000;
}
.content_bottom{
    font-family: "Calibri";
	font-size:16px;
	font-weight:300;
	font-style:normal;
	line-height:20px;
	text-align:left;
	text-decoration:none;
	text-transform:none;
	color:#000000;
	padding:0px 0px 0px 0px;
	border-top:1px solid #8cbfb8;
	padding-top:16px;
}
.content_bottom h2, .componentheading {
    font-family: "Calibri";
	font-size:37px;
	font-weight:300;
	font-style:normal;
	line-height:40px;
	text-align:left;
	text-decoration:none;
	text-transform:none;
	color:#8cbfb8;
	margin-bottom:15px;
}
.testimonial{
	
}
.testimonial_thumb{
	width:160px;
	padding-right:40px;
	float:left;
}
.testimonial_text{
	width:646px;
	float:right;
}
.testimonial_text p{
    font-family: "Calibri";
	font-size:20px;
	font-weight:300;
	font-style:normal;
	line-height:27px;
	text-align:left;
	text-decoration:none;
	text-transform:none;
	color:#1a1718;
	margin-bottom:22px;
}
.content_bottom .content_right{
	padding-top:20px;	
}
.content_bottom .content_right .right_widget h2{
	font-size:20px;
	font-weight:bold;
	line-height:28px;
	text-transform:uppercase;
	margin:0px 0px 0px 0px;
}
.contat_form{
	
}
.contat_form ul{
	list-style:none outside;
}
.contat_form ul li{
	float:left;
	margin-right:7px;
	margin-bottom:7px;
}
.contat_form ul li.last{
	margin-right:0px;
}
.contat_form ul li input[type=text]{	
    font-family: "Calibri";
	font-size:15px;
	font-weight:700;
	font-style:normal;
	line-height:15px;
	text-align:left;
	text-decoration:none;
	text-transform:none;
	color:#1a1718;
	background:url(../images/input_text.png) no-repeat left top;
	border:none;
	width:122px;
	padding:10px 12px;
}
.contat_form ul li textarea{
    font-family: "Calibri";
	font-size:15px;
	font-weight:700;
	font-style:normal;
	line-height:18px;
	text-align:left;
	text-decoration:none;
	text-transform:none;
	color:#1a1718;
	background:url(../images/input_text.png) repeat left top;
	border:none;
	width:276px;
	height:30px;
	resize:vertical;
	padding:9px 12px;
}
.contat_form ul li input[type=submit],.contat_form ul li input[type=button],.contat_form ul li button{
    font-family: "Calibri";
	font-size:20px;
	font-weight:700;
	font-style:normal;
	line-height:24px;
	text-align:center;
	text-decoration:none;
	text-transform:none;
	color:#8cbfb8;
	background:url(../images/btn.png) repeat left top;
	border:none;
	width:110px;
	padding:5px 10px;
	display:block;
	cursor:pointer;
}
.bottom_area{
	background:url(../images/nav_bg.png) repeat-y left top;
	padding:18px 0px;
}
.footer{
	width:1010px;
	float:left;
}
.contact_address{
	width:100%;
}
.contact_address ul{
	list-style:none outside;
}
.contact_address ul li{
	display:inline-block;
	background:url(../images/foot_nav_sep.png) no-repeat right center;
	padding:0px 18px 0px 10px;
	*float:left;
	padding:0px 12px 0px 6px !ie;
}
.contact_address ul li div{
	display:inline;
}
.contact_address ul li:first-child, .nav ul li.first{
	padding-left:0px;
}
.contact_address ul li:last-child, .nav ul li.last{
	background:none !important;
	*background:none !important;
	padding-right:0px;
}
.contact_address ul li span{
    font-family: "Calibri";
	font-size:16px;
	font-weight:700;
	font-style:normal;
	line-height:18px;
	text-align:left;
	text-decoration:none;
	text-transform:uppercase;
	color:#8cbfb8;
	display:inline-block;
}
.contact_address ul li a{
    font-family: "Calibri";
	font-size:16px;
	font-weight:300;
	font-style:normal;
	line-height:18px;
	text-align:left;
	text-decoration:none;
	text-transform:uppercase;
	color:#ffffff;
	display:inline-block;
}
.contact_address ul li a:hover{
	color:#8cbfb8;
}
.contact_address ul li p{
    font-family: "Calibri";
	font-size:16px;
	font-weight:300;
	font-style:normal;
	line-height:18px;
	text-align:left;
	text-decoration:none;
	text-transform:uppercase;
	color:#ffffff;
	display:inline-block;
}
.copyright{
	padding:3px 0px;
}
.copyright p{
    font-family: "Calibri";
	font-size:14px;
	font-weight:300;
	font-style:normal;
	line-height:15px;
	text-align:right;
	text-decoration:none;
	text-transform:none;
	color:#ffffff;
}
.copyright a{
    font-family: "Calibri";
	font-size:14px;
	font-weight:300;
	font-style:normal;
	line-height:15px;
	text-align:right;
	text-decoration:none;
	text-transform:none;
	color:#ffffff;
}
.copyright a:hover{
	color:#8cbfb8;
}
.social{
	width:190px;
	float:right;
	text-align:right;
}
.social ul{
	list-style:none outside;
}
.social ul li{
	display:inline-block;
	*float:left;
}
.social ul li a{
	
}
.social ul li img{
	display:block;
	margin-left:5px;
}